<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Zuitt IT Solutions</title>
    </head>
    <body>
        <main>
            <header>
                <h1>Zuitt IT Solutions</h1>
                <h3>Products Offered</h3>
            </header>
            <article>
                <section>
                    <table border="3">
                        <thead>
                            <tr>
                                <th>Package</th>
                                <th>Price</th>
                                <th>Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Basic</td>
                                <td>₱ 500.00</td>
                                <td>Package includes a fully functional website with desired specifications.</td>
                            </tr>
                            <tr>
                                <td>Premium</td>
                                <td>₱ 1000.00</td>
                                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                            </tr>
                            <tr>
                                <th colspan="3">Additional features after initial project is inclusive of charges</th>
                            </tr>
                        </tbody>
                    </table>
                </section>

                <br>

                <section>
                    <form>
                        <label for="firstName">First Name:</label><br>
                        <input type="text" name="firstName" id="firstName" required>

                        <br>

                        <label for="lastName">Last Name:</label><br>
                        <input type="text" name="lastName" id="lastName" required>

                        <br>

                        <label for="email">Email:</label><br>
                        <input type="email" name="email" id="email" required>

                        <br>

                        <label for="contactNumber">Contact Number:</label><br>
                        <input type="tel" name="contactNumber" id="contactNumber" required>

                        <br>

                        <label for="serviceType">Service Type:</label><br>
                        <select name="serviceType" id="serviceType">
                            <option value="">Front End Programming</option>
                            <option value="">Back End Programming</option>
                            <option value="">Full Stack Programming</option>
                        </select>

                        <br>

                        <label for="prefferedContact">Preferred Contact:</label><br>
                        <input type="checkbox" name="prefferedContactChk" id="prefferedContactChk" value="Email">
                        <label for="prefferedContactChk">Email</label>

                        <br>

                        <input type="checkbox" name="phonePackage" id="phonePackage" value="Phone Package">
                        <label for="phonePackage">Phone Package:</label><br>
                        <input type="radio" id="basic" name="phonePackage" value="basic">
                        <label for="basic">Basic</label><br>
                        <input type="radio" id="premium" name="phonePackage" value="premium">
                        <label for="premium">Premium</label>

                        <br><br>

                        <label for="message">Message</label><br>
                        <textarea name="message" id="message" cols="23" rows="10" placeholder="Message here" required></textarea>

                        <br>

                        <input type="submit" value="Send Inquiry"><br>
                        <input type="reset" value="Reset">
                    </form>
                </section>
            </article>
        </main>
    </body>
</html>